Bug 840172 - levelbd fails to pass the test on EL6 for x86_64
levelbd fails to pass the test on EL6 for x86_64
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: leveldb (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-14 00:26 EDT by Peter Lemenkov
Modified: 2012-11-22 03:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 03:39:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
http://koji.fedoraproject.org/koji/getfile?taskID=4239372&name=build.log (237.93 KB, text/plain)
2012-07-14 00:26 EDT, Peter Lemenkov
no flags Details

  None (edit)
Comment 1 Fedora Update System 2012-10-27 14:29:42 EDT
leveldb-1.7.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/leveldb-1.7.0-2.el6
Comment 2 Fedora Update System 2012-10-29 14:39:35 EDT
Package leveldb-1.7.0-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing leveldb-1.7.0-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13338/leveldb-1.7.0-2.el6
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.